@charset "utf-8";
/* CSS Document */

body{font-family:"Microsoft YaHei"; color:#000; margin:0px; padding:0px; overflow-x:hidden; font-size:15px;}
a{text-decoration:none;color:#222;cursor:pointer;}
a:hover{ text-decoration:none;}
input[type = "radio"],input[type="checkbox"]{position:relative;top:3px;margin-right:2px;}
img { border: 0;}
em {font-style: normal;}
i {font-style: normal;}
li{ list-style:none; font-family:"Microsoft YaHei";}
ul{ margin:0px; padding:0px;}
h1, h2, h3, h4 {padding: 0;margin: 0; font-weight:100;}
p{ margin: 0;}
input{outline: none;}
.left{ float: left!important;}
.right{ float: right !important;}
.hidden{display:none;}

.clear{clear:both;}
.width{ width:1200px; margin:0px auto; zoom:0;}


/*头部 */
.header{ width:100%; height:185px;background:url(../images/headerbg.png) top center repeat-x;}
.logo{width:600px; float:left;  margin-top:15px;}
.h_rig{ width:550px; float:right;}
.wxwb{ margin-top:10px; text-align:right;}
.wxwb img{ margin-right:10px;}
.ss{ height:30px; width: 165px; padding: 0px 10px; float: right; margin-top:45px; background:#e6eef5;border-radius:20px;}
.ss_k{ float:left;  border: none; background: none;  height:30px; line-height:30px; width:140px; outline:none; color: #888484;margin-top: -5px;}
.ss_an{ float:right; width:18px; background: none;  border:none; height:19px; cursor:pointer; outline:none; margin-top: -25px;}
.djs{background:url(../images/djsbg.jpg) center top no-repeat; float:left; width:204px; height:45px;margin-top:10px; margin-right:30px;}
.djs span{ display:block; margin-left:96px; width:71px; text-align:center; font-family:Arial; font-size:32px; color:#c60010; line-height:40px;}

.weixin{ width:30px; height:30px; margin:100px auto; display:inline;}
.weixin a{width:30px; height:30px; display:block; position:absolute;  top:10px;background:url(../images/wx.jpg) no-repeat center top; margin-left:473px;}
.weixin .weixin_nr{width:90px; height:110px; padding:10px; background:#fff; text-align:center; position:absolute;margin-left:428px; top:50px; display:none;}
.weixin .weixin_nr img{ margin-bottom:5px;}
.weixin .weixin_nr .arrow{ width:0; height:0; border-bottom:10px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent; position:absolute; left:50px; top:-10px;}
.weixin.on .weixin_nr{ display:block;}
.weixin.on a{}

.weibo{ width:30px; height:30px; margin:100px auto; display:inline;}
.weibo a{width:30px; height:30px; display:block; position:absolute;  top:10px;background:url(../images/wb.jpg) no-repeat center top; margin-left:473px;}
.weibo .weibo_nr{width:90px; height:110px; padding:10px; background:#fff; text-align:center; position:absolute;margin-left:428px; top:50px; display:none;}
.weibo .weibo_nr img{ margin-bottom:5px;}
.weibo .weibo_nr .arrow{ width:0; height:0; border-bottom:10px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent; position:absolute; left:50px; top:-10px;}
.weibo.on .weibo_nr{ display:block;}
.weibo.on a{}


/*导航 */
.nav{width:100%;height:46px; padding-top:32px;}
.nav li{  float: left;  position: relative  ;}
.nav .line{}
.nav li>a{  display: block;  font-size: 17px;  color: #fff;  width:200px;  height: 46px;  line-height: 46px;  text-align: center;}
.nav li>a>img{vertical-align: middle;padding-right: 10px;}
.nav li.on>a,.nav li:hover>a{color: #770009;}
.nav li.on,.nav li:hover{color:#770009; background:url(../images/navbg.jpg) 45px 6px no-repeat;}
.two-nav{  position: absolute;  left: 0px;  width: 150px;  margin-top:-1px;  z-index: 9999;  display: none  ;}
.two-nav a{  display: block;  height: 46px;  line-height: 46px;  text-align: center;  border-bottom: solid 1px #c8121a;  color: #ffffff;  font-size: 15px;  background-color:#b10008;}
.two-nav a:hover{  background: #c8121a;}

/* banner */
.bannerbox{width:100%;margin:0 auto; height:540px;}
.bannerbgs{width:100%;margin:0 auto;background:url(../images/headerbgs.png)  repeat-x; height:30px;position:absolute; z-index:1; top:175px;}
.bannerbgx{width:100%;margin:0 auto;background:url(../images/bannerbg.png)  repeat-x; height:30px;position:absolute; z-index:1; top:700px;}
.banner_1 {
	width:1920px;height: 540px; text-align: center; overflow: hidden; font-size: 0px;position: absolute; margin: 0px 0px 0px -960px;  left: 50%;}

.focus {
	margin: 0px auto; width: 100%; height: 540px; overflow: hidden; float: left; position: relative; background-color: rgb(231, 234, 234);}
.banner img {
	width: 100%;}
.focus .shadow .title {
	width: 100%; height: 65px; padding-top: 20px; padding-left: 30px;}
.focus .shadow .title a {
	color: rgb(255, 255, 255); overflow: hidden; font-size: 14px; font-weight: bolder; text-decoration: none;}

.focus .fPic {
	left: 0px; top: 0px; width: 100%; position: absolute;}
.focus .D1fBt {
	height: 16px; overflow: hidden; z-index: 10; -ms-zoom: 1;}
.focus .shadow {
	background: none;left: 0px; width: 100%; height: 55px; text-align: left; bottom: 0px; display: block; position: absolute; z-index: 10;}
.focus .fcon {
	background: rgb(0, 0, 0); width: 100%; height: 540px; float: left; display: none; position: relative;}
.focus .fcon img {
	display: block;}
.focus .fbg {display: block;
	height: 12px; text-align: center; right: 940px; bottom:35px; position: absolute; z-index: 200;}
.focus .fbg div {
	margin: 4px auto 0px; height: 12px; overflow: hidden; -ms-zoom: 1;}
.focus .D1fBt a {
	background:#fff; margin: 0px 3px; width: 12px; height: 12px; border-radius: 10px; color: #b80000; float: left; display: inline; position: relative; _background: none;}
.focus .D1fBt .current {
	background:#b80000;}
.focus .D1fBt a:hover {
	background:#ffffff;}
.focus .D1fBt img {
	display: none;}
.focus .D1fBt i {
	font-style: normal; display: none;}

.focus .prev {
	left: 3%; top: 45%; margin-top: 0px; cursor: pointer;}
.focus .next {
	right: 3%; top: 45%; margin-top: 0px; cursor: pointer;}

/* 校庆动态 */
.xqdtbox{background:url(../images/xqdtbg.jpg) center bottom no-repeat; min-height:600px; width:100%; padding-top:15px;}
.xqdtbox .tit1{background:url(../images/tit1.jpg) center bottom no-repeat; width:290px; height:90px; margin:0 auto; font-size:30px; color:#b80000; text-align: center; line-height:73px; font-weight:bold;}

.xqdtbox .more{background:url(../images/morebg1.jpg) center bottom no-repeat; width:200px; height:43px; margin:0 auto; font-size:15px; color:#ffffff; text-indent:55px; line-height:43px; margin-top:15px;}
.xqdtbox .more a{color:#ffffff;}

.xqdtnr{ margin-top:35px;}
.xqdt-l { width: 540px; height: 360px; font-size: 0; position: relative;}
.xqdt-l .hd { position: absolute; right: 16px; bottom: 13px; z-index:111;}
.xqdt-l .hd ul li { width: 11px; height: 11px; background:url(../images/news-li.jpg) 0 0 no-repeat; cursor: pointer; padding: 3px; float:left;}
.xqdt-l .hd ul li.on { background: url(../images/news-li-on.jpg) 0 0 no-repeat;}
.xqdt-l .bd ul li { position: relative; width: 540px; height: 360px;line-height: 360px;text-align: center;}
.xqdt-l .bd ul li .title { position: absolute; left: 0; bottom: 0; z-index: 2; width: 100%; height: 50px; line-height: 50px; background: url(../images/bg-news-title.jpg); overflow: hidden;}
.xqdt-l .bd ul li .title span { padding-left: 20px; font-size: 14px; color: #fff; float: left;}
.xqdt-l .bd ul li img { vertical-align: middle;}
.xqdt-l .more a { display: block; width: 160px; height: 42px; line-height: 42px; text-align: center; margin: 40px auto 0; font-size: 14px; color: #333; background: #f2f2f2;}
.xqdt-l .more a:hover { background: #fe6239; color: #fff;}

.xqdt-r { width: 620px; margin-top:5px;}
.xqdt-r ul li { overflow: hidden; margin-bottom: 30px;}
.xqdt-r .time { width: 68px; height: 64px; text-align: left; border-right: 1px solid #d2d2d2;}
.xqdt-r .time .day { font-size: 20px; color: #b9000f; padding: 0px 0 5px;}
.xqdt-r .time .month { font-size: 20px; color: #888888;}
.xqdt-r .js { width: 530px;}
.xqdt-r .js .title a { font-size: 16px; font-weight: bold; color: #333;}
.xqdt-r .js .title a:hover { color: #fe6239;}
.xqdt-r .js p { font-size: 15px; line-height: 24px; color: #848484; margin-top: 15px;}


/* 通知公告 */
.tzggbox{background:url(../images/tzggbg.jpg) center top no-repeat; min-height:530px; width:100%;}
.tzgg-l{width:600px;background:url(../images/line1.jpg) right bottom no-repeat; height:470px; margin-top:40px;}

.tzgg-l .tit2{background:url(../images/line2.jpg) left bottom no-repeat; width:564px; height:86px;font-size:28px; color:#f7f4ef; text-indent:2px; line-height:73px;}
.tzgg-l .tit2 span{ float:right; font-size:15px;line-height:83px;}
.tzgg-l .tit2 span a{ color:#f7f4ef;}

.tzgg-l ul li { overflow: hidden; margin-top:24px;}
.tzgg-l .time { width: 62px; height: 62px; text-align: center; border-radius:5px; font-size: 16px; color: #f7f4ef; border:1px solid #f7f4ef; line-height:31px; background-color:#b80000;}
.tzgg-l .time .day { border-bottom:1px solid #f7f4ef;}
.tzgg-l .time .month {}
.tzgg-l .js { width: 530px;}
.tzgg-l .js .title a { font-size: 16px; color: #f7f4ef;line-height: 31px;}
.tzgg-l .js .title a:hover { color: #ffffff;}
.tzgg-l .js p { font-size: 15px; line-height: 31px; color: #f7f4ef;}
.tzgg-l .js p a{color: #ffffff;}

/* 媒体聚焦 */
.mtjj-r{width:568px; height:470px; margin-top:40px;}

.mtjj-r .tit2{background:url(../images/line2.jpg) left bottom no-repeat; width:564px; height:86px;font-size:28px; color:#f7f4ef; text-indent:2px; line-height:73px;}
.mtjj-r .tit2 span{ float:right; font-size:15px;line-height:83px;}
.mtjj-r .tit2 span a{ color:#f7f4ef;}
.mtjj-r ul{margin-top:13px;}
.mtjj-r ul li { font-size: 16px; color: #f7f4ef;line-height: 57px;background:url(../images/icon1.jpg) left center no-repeat; text-indent:15px;}
.mtjj-r ul li span{ float:right; font-size: 16px; color: #f7f4ef;}
.mtjj-r ul li a { color: #f7f4ef;}

/* 校史长廊 */
.xsclbox{background:url(../images/xsclbg650.jpg) center top no-repeat; height:650px; width:100%;}
.xsclbox .tit1{background:url(../images/tit1.jpg) center bottom no-repeat; width:290px; height:90px; margin:0 auto; font-size:30px; color:#b80000; text-indent:85px; line-height:73px; font-weight:bold; margin-top:30px;}

.xsclbox .mart{ margin-top:-130px;}

.event_box{width:100%;margin:3% auto 0;position:relative;min-height:420px;}
.event_box .parHd {width:100%;display:inline-block;height:270px;overflow:hidden;}
.parHd  ul{width:100%;text-align:center;margin:0 auto;padding-top:162px !important;}
.parHd .tempWrap{margin:0 auto; width:1165px !important;}
.parHd .tempWrap:after{content:'';width:95%;height:1px;background:#580000;position:absolute;/* top:33%;*//* right:-140%;*/right:8%;top:35%;/* margin-top:-0.5px;*/z-index:10; display:none;}
.parHd li.no_line:before{display:none;}
.parHd li{display:inline-block;cursor:pointer; width:146px; text-align:center;font-size:16px;color:#b80000;position:relative; font-weight:bold; line-height:28px; padding-top:24px;}
.parHd li:after{content:'';background:url(../images/dot_ico.jpg) no-repeat;width:24px;height:24px;position:absolute;z-index:20;top:-12px;left:50%;margin-left:-12px;}
.parBd{text-align:center;margin-top:23px;}

div#listBox {width:100%;}
.sPrev,.sNext{width:30px;height:66px;display:block;position:absolute;top:400px;}
.sPrev{left:0;}
.sNext{right:0;}
.sPrev img,.sNext img{transition:all .6s cubic-bezier(.51,1.1,.9,.95);-moz-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-webkit-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-o-transition:all .6s cubic-bezier(.51,1.1,.9,.95);}
.parHd li.act span{display:block;width:24px;height:24px;overflow:hidden;background:url(../images/cat.jpg) no-repeat;position:absolute;top:-12px;left:61px;z-index:21;}
.parHd li span,.parHd li.clone span{display:none;}

.xsclnr{}
.xsclnr .slideBox{width:1064px; height:307px; margin:0 auto;}
.xsclnr .ls1{ background:url(../images/xsclbg2.jpg) center top no-repeat;}
.xsclnr .ls1-l{ width:430px; height:287px; float:left; margin-top:10px; margin-left:10px;}
.xsclnr .ls1-r{ float:right; width:527px; float:left; margin-left:43px;}
.xsclnr .ls1-r h1{ font-size:20px; color:#b80000; text-align:left; margin-top:37px; display:block; font-weight:bold;}
.xsclnr .ls1-r h2{ font-size:16px; color:#333333; line-height:32px; text-align:left; text-indent:2em; margin-top:50px; display:block;}
.xsclnr .ls1-r .more{ text-align:right; color:#b80000;}
.xsclnr .ls1-r .more a{color:#b80000;}
	

/* 校史长廊2 */
.xsclbox2{background:url(../images/xsclbg740.jpg) center top no-repeat; height:740px; width:100%;}
.xsclbox2 .tit1{background:url(../images/tit1.jpg) center bottom no-repeat; width:290px; height:90px; margin:0 auto; font-size:30px; color:#ffffff; text-indent:85px; line-height:73px; font-weight:bold; margin-top:30px;}

.xsclbox2 .mart{ margin-top:-130px;}

.event_box2{width:100%;margin:3% auto 0;position:relative;min-height:420px;}
.event_box2 .parHd2 {width:100%;display:inline-block;height:230px;overflow:hidden;}
.parHd2  ul{width:100%;text-align:center;margin:0 auto;padding-top:127px !important;}
.parHd2 .tempWrap{margin:0 auto; width:1165px !important;}
.parHd2 .tempWrap:after{content:'';width:95%;height:1px;background:#580000;position:absolute;/* top:33%;*//* right:-140%;*/right:8%;top:35%;/* margin-top:-0.5px;*/z-index:10; display:none;}
.parHd2 li.no_line:before{display:none;}
.parHd2 li{display:inline-block;cursor:pointer; width:146px; text-align:center;font-size:16px;color:#ffffff;position:relative; font-weight:bold; line-height:28px; padding-top:24px;}
.parHd2 li:after{content:'';background:url(../images/dot_ico.jpg) no-repeat;width:24px;height:24px;position:absolute;z-index:20;top:-12px;left:50%;margin-left:-12px;}
.parBd2{text-align:center;margin-top:23px;}


div#listBox2 {width:100%;}
.sPrev2,.sNext2{width:30px;height:66px;display:block;position:absolute;top:380px;}
.sPrev2{left:0;}
.sNext2{right:0;}
.sPrev2 img,.sNext img{transition:all .6s cubic-bezier(.51,1.1,.9,.95);-moz-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-webkit-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-o-transition:all .6s cubic-bezier(.51,1.1,.9,.95);}
.parHd2 li.act span{display:block;width:24px;height:24px;overflow:hidden;background:url(../images/cat2.png) no-repeat;position:absolute;top:-12px;left:58px;z-index:21;}
/*.parHd2 li span{display:none;}*/
.parHd2 li.clone span{display:none;}



.xsclnr2{}
.xsclnr2 .slideBox{width:1064px; height:307px; margin:0 auto;}
.xsclnr2 .ls1{ background:url(../images/xsclbg2.jpg) center top no-repeat;}
.xsclnr2 .ls1-l{ width:430px; height:287px; float:left; margin-top:10px; margin-left:10px;}
.xsclnr2 .ls1-r{ float:right; width:527px; float:left; margin-left:43px;}
.xsclnr2 .ls1-r h1{ font-size:20px; color:#b80000; text-align:left; margin-top:37px; display:block; font-weight:bold;}
.xsclnr2 .ls1-r h2{ font-size:16px; color:#333333; line-height:32px; text-align:left; text-indent:2em; margin-top:50px; display:block;}
.xsclnr2 .ls1-r .more{ text-align:right; color:#b80000;}
.xsclnr2 .ls1-r .more a{color:#b80000;}

/* 今日之光 #b10009*/
.jrzgbox{background: url(../images/jrzgbg.png) center top no-repeat; height:405px; width:100%;}
.jrzgbox .tit1{background:url(../images/tit2.jpg) center bottom no-repeat; width:290px; height:105px; margin:0 auto; font-size:30px; color:#ffffff; text-indent:85px; line-height:105px; font-weight:bold;}

.time-line{width:1200px;margin:0px auto; padding-top:17px;position: relative;background:url(../images/line3.jpg) center center no-repeat;}
		.time-line .left-btn,.time-line .right-btn{width: 30px;height: 30px;background: url(../images/arrow.jpg) no-repeat;position: absolute;margin-top:-13px;cursor: pointer;}
		.time-line .left-btn{left:0;top:50%;}
		.time-line .right-btn{right:-1px;top:50%;background: url(../images/arrow_r.jpg) no-repeat;}
		.time-line .right-btn:hover{background: url(../images/arrow_r-hover.jpg) no-repeat;}
		.time-line .left-btn:hover{background: url(../images/arrow-hover.jpg) no-repeat;}
		.time-line .time-box{width: 1160px;margin: 0 auto;overflow: hidden;}
		.time-line .time-box ul{overflow: hidden;position: relative;height: 150px;}
		/*.time-line .time-box ul:after{content: "";background: #d2d2d2;height: 1px;width: 100%;position: absolute;left:0;top:50%;}*/
		.time-line .time-box li{width:145px;float: left;position: relative; cursor: pointer; text-align:center; color:#ffffff; font-weight:100;}
		.time-line .time-box li a{ color:#ffffff;}
		.time-line .time-box li:nth-child(2n){margin-top: 106px;}
		.time-line .time-box li:before{/*content: "";border-left: 1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2;position: absolute;width: 16px;*/height: 16px;}
		.time-line .time-box li:after{content: "";width: 18px;height: 18px;background: url(img/point.jpg) no-repeat;position: absolute;left:50%;margin-left:-8px;bottom: 0;    bottom: -52px; z-index: 1;}
		.time-line .time-box li:nth-child(2n):before{bottom: auto;top: -9px;transform: rotate(-225deg);}
		.time-line .time-box li:nth-child(2n):after{bottom: auto;top:-48px;}
		.time-line .time-box li:hover,.time-line .time-box li.active{color:#fddfdf; font-weight:bold;}
		.time-line .time-box li:hover:before,.time-line .time-box li.active:before{}
		.time-line .time-box li:hover:after,.time-line .time-box li.active:after{background: url(../images/point-hover.jpg) no-repeat;}

.jrzgnr{}

/* 图片列表 */
.xyfc{ margin-top:40px;}
.xyfc ul{}
.xyfc ul li{ width:565px; height:220px; float:left; padding-right: 15px;padding-left: 15px;}
.xyfc ul li img{ width:565px; height:220px;border-radius: 30px;}


/* foot */
.footer{ width:100%; margin-top:40px; background-color:#b10008;}
.copy{background:url(../images/logo_foot.png) 10px 34px no-repeat;  height:140px;}
.copy span{ display:block; line-height:30px; font-size:15px; color:#ffffff; margin-left:570px; padding-top:25px;}


/* 列表页*/
.list{ width:100%; margin-top:40px;}
.list-tit1{background:url(../images/tit1.jpg) center bottom no-repeat; width:290px; height:90px; margin:25px auto; font-size:30px; color:#b80000; text-align: center; line-height:73px; font-weight:bold;}
.list-t{background:url(../images/list_t.jpg) center top no-repeat;  height:23px;}
.list-c{background:url(../images/list_c.jpg) center top repeat-y;  min-height:400px;}
.list-b{background:url(../images/list_b.jpg) center bottom no-repeat;  height:23px;}

.list-cn{padding:10px 35px;}
.list-cn ul{}
.list-cn ul li { border-bottom:1px solid #e3d6d5;font-size:20px;color: #b80000;line-height: 31px; margin-bottom:23px;}
.list-cn ul li .title{background:url(../images/icon2.jpg) left center no-repeat; text-indent:28px; margin-top:10px; font-weight:bold;}
.list-cn ul li span {color: #ce7d77; float:right;}
.list-cn ul li .title a { color: #b80000;}
.list-cn ul li .js{ font-size: 16px; line-height: 51px; color: #222222;  text-indent:28px;margin-bottom:13px;}
.list-cn ul li .js a{color: #222222;}

.list .pagenav{ margin:10px auto 0px auto; text-align:center; padding-bottom:25px;}


.listpic-cn{padding-top:20px;}
.listpic-cn ul{}
.listpic-cn ul li { float:left; width:340px; height:293px; margin-left:37px; margin-right:14px;}
.listpic-cn ul li img{width:340px; height:227px;}
.listpic-cn ul li span{ display:block; font-size:16px; color:#222222; margin-top:19px; text-align:center;}
.listpic-cn ul li a{color:#222222;}

.listpic-cnxy ul li{ width:245px; height:393px;}
.listpic-cnxy ul li img{width:245px; height:327px;}



/*info样式*/
.infob{ padding: 0px 30px;}
.infob .tit{ text-align:center; font-size:24px; line-height:70px; height:70px; margin-bottom:5px; color:#190b09;border-bottom: 1px dotted #e3d6d5;}
.infob .titx{ text-align:center; height:37px; width:100%;  line-height:37px; font-size:14px; color:#666666; padding-bottom: 10px;}
.infob .nr{font-size:15px; color:#222222; line-height:36px; text-align:justify; margin:15px 12px;  text-indent:2em;border-bottom: 1px dotted #e3d6d5; padding-bottom:35px; min-height: 300px;}
.infob .nr p{text-align:justify;    font-size: 17px !important;line-height: 32px !important;font-family: "Microsoft Yahei";padding-bottom:5px;}
.infob .sxt{ line-height:34px; margin-left:12px; font-size:15px; padding-bottom:10px;}
.infob .dsg{ text-align:right; margin:12px;}
.infob .jj{font-size:15px; color:#222222; line-height:36px; text-align:justify; margin:15px 12px 0px 12px;  text-indent:2em;padding-bottom:35px; min-height: 300px;}





.wz_top{  text-align:right; font-size:15px; color:#666; padding-right: 10px; padding-bottom:23px;border-bottom: 1px dotted #e3d6d5;}
.wz_top a{color:#666;}
.wz_top a:hover{color:#f00;}




/*banner*/
.banner
{
    width:100%;
}
.banner a
{
    display: block;
    position: relative;
}
.banner a img
{
    display: block;
    width: 100%;
}
.banner a .swiper-slide-title
{
    position:absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width:100%;
    height:0.64rem;
    line-height: 0.64rem;
    background: url('../images/swiper-slide-title.png') no-repeat;
    background-size: 100% 100%;
}
.banner a .swiper-slide-title span
{
    display: block;
    font-size: 0.15rem;
    color: #fff;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 1rem;
}
.banner .page
{
    font-size: 0;
    bottom: 1.25rem !important;
    left: auto !important;
    width: auto !important;
    right: .5rem;
}
.banner .page span
{
    width: 1.12rem;
    height: 1.12rem;
    font-size: .2rem;
    background: #ffffff;
    line-height: 1;
    font-weight: 700;
    border-radius: 0.1rem;
    opacity: 1;
    margin: 0 0.05rem 1rem 0.05rem;
}
.banner .page span.active
{
    background: #FFBD2F;
}


/*微信微博抖音*/
.wxewm{ /*padding-top:30px;*/position: relative;}
.wxewm a{color:#fff;}
.big{display: none;width: 140px;height: 140px;background:url(../images/weixin.jpg) no-repeat;position: absolute;top:40px;right: -30px;}
.small{width: 30px;height: 30px;background:url(../images/weixin.png) no-repeat; position: absolute;right:150px;z-index: 10;float:right;}
.small:hover .big{ display: block;}

.big2{display: none;width: 140px;height: 140px; background:url(../images/weibo.jpg) no-repeat; position: absolute; top:40px; right: -30px;}
.small2{width: 30px;height: 30px;background: url(../images/weibo.png) no-repeat;position: absolute;right:75px;z-index: 10;float: left;}
.small2:hover .big2{display: block;}

.big3{display: none;width: 140px;height: 140px; background:url(../images/douyin.jpg) no-repeat; position: absolute; top:40px; right: -30px;}
.small3{width: 30px;height: 30px;background: url(../images/douyin.png) no-repeat;position: absolute;right:0px;z-index: 10;float: right;}
.small3:hover .big3{display: block;}


/*链接图片*/
.link ul li {
	 width:15%;
	 margin:10px 0 15px 2%;
	  float:left;
	  text-align:center;
	   background:#7ea8be;
	    
}

.link ul li:first-child{
	margin-left:0;
}

.link ul li+li{
	 background:#3ea9a2;
}

.link ul li+li+li{
	 background:#8c5e58;
}

.link ul li+li+li+li{
	 background:#db3a34;
}

.link ul li+li+li+li+li{
	 background:#f4a345;
}


.link ul li a h5{
	 font-size:14px;
	 color:#fff;
	 padding:10px 0;
line-height:20px; height:20px	
}

.link ul li a .media-img{
	 height:100px;
	 overflow:hidden;
}

.link ul li a .media-img img{
	 width:100%;
	 min-height:100%;
        transform: scale(1);
    transition: transform 0.4s;
}

.link ul li:hover a .media-img img{
    transform: scale(0.9);
    transition: transform 0.6s;
        margin-top: 5px;
}